/* Fonts */ 
@font-face {
  font-family: fairy;
  src: url(https://dl.dropbox.com/s/8q4gzk812ilnbss/SWEETFAIRY-PERSONALUSE.otf);
}
#fairy {
  font-family: fairy;
}
@font-face {
  font-family: "Magica";
  src: url(https://static.tumblr.com/p6yopnt/Qkiqnu0r5/theheart.ttf);
}
@font-face {
  font-family: "to japan";
  src: url(https://dl.dropbox.com/s/kdr109v6f0scyh6/To%20Japan.ttf);
}
/* General */ 
* {
  box-sizing: border-box;
}
:root {
  --dk-color: #f896c8;
  --mid-color: #ffdaed;
  --lt-color: #fff7fb;
  --dkest-color: #e664ae;
  --accent: #c4fafe;
  --shadow: #f896c880;
}
body {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  font-size: 1.1em;
  color: var(--dkest-color);
  font-family: "magica";
}
html {
  background-image: url("/Decorations/Background_Bunny_Pattern.gif");
  background-color: var(--mid-color);
}
a {
  color: var(--dkest-color);
  font-weight: 700;
}
a:hover {
  color: var(--accent);
  text-decoration: none;
}
hr {
  height: 2px;
  background-color: var(--dk-color);
  border:none;
}
hr.dashed-hr {
  border: none;
  background: none;
  border-top: 2px dashed var(--dk-color);
  height: 0;
  width: 100%;
}
.accent {
  color: var(--accent);
}
.cute-heading {
  font-family: "to japan";
  font-size: 1.125em;
  color: #fff;
  text-align: center;
  background-color: var(--dk-color);
  border-radius: 5px;
  padding: 2px;
  margin: 0;
}
.left {
  text-align: left;
}
textarea {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 50%;
  border: 2px solid var(--dk-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  padding: 2px;
}
button {
  background: linear-gradient(90deg,var(--mid-color) 0%,var(--lt-color) 100%);
  color: var(--dkest-color);
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 2px solid var(--dk-color);
  font-family: "magica";
  font-size: 1em;
  font-weight: 700;
  margin: 0;
  cursor: pointer;
  transition: .2s;
}
button:hover {
  background: linear-gradient(90deg,var(--accent) 0%,var(--lt-color) 100%);
}
.lift-hover img {
  transition: .3s ease-in-out;
  position: relative;
  top: 0;
}
.rotate-hover, .rotate-hover img {
  transition: transform .2s;
}
.rotate-hover, .rotate-hover img:hover {
  transform: rotate(5deg);
}
.lift-hover a:hover, .lift-hover img:hover {
  top: -5px;
}
.zoom-hover, .zoom-hover img {
  transition: transform .2s;
}
.rotate-hover, .zoom-hover img:hover {
  transform: scale(1.1);
}
.main {
  border: 3px ridge var(--dk-color);
  border-radius: 50px;
  background-color: var(--lt-color);
  box-shadow: 0 10px 10px 0 var(--shadow);
  padding: 10px;
}
.box-style {
  border: 3px ridge var(--dk-color);
  overflow: hidden;
  box-shadow: 0 1px 1px 1px var(--shadow);
  background-color: var(--lt-color);
}
.content {
  padding: 10px;
  margin: 0;
  overflow-y: auto;
  overflow-x: hidden;
  height: calc(100% - 33px);
}
.stars-inner {
  background-image: url(/Decorations/Background_Pink_Stars.png);
  background-color: var(--mid-color);
  background-repeat: repeat;
}
.paper-inner {
  background-image: url(/Decorations/Background_Pink_Notebook.png);
  background-color: var(--mid-color);
  background-repeat: repeat;
}
.flex {
  display: flex;
}
.space-evenly {
  justify-content: space-evenly;
}
.space-between {
  justify-content: space-between;
}
.space-around {
  justify-content: space-around;
}
.wrap {
  flex-wrap: wrap;
}
#scrolling-container {
  padding: 10px;
  animation: scroll 60s linear infinite;
  background-image: url("/Decorations/Background_Checker_Pattern.png");
  overflow: hidden;
}
.notice {
  border: 3px dotted var(--dkest-color);
  border-radius: 10px;
  background-color: #fff;
  background-clip: padding-box;
  text-align: center;
  padding: 10px;
  margin: 10px 0 5px;
}
.highlight-mark {
  background-color: var(--accent);;
  font-weight: 700;
}
.defunct {
  filter: grayscale(100%);
}
.site-mini-button, .site-button, .fanlisting-button, .listing-button {
  background-color: var(--mid-color);
  border: 1px solid var(--dk-color);
  border-radius: 3px;
  transition: transform .2s;
}
.site-mini-button {
  width: 31px;
  height: 31px;
}
.site-button {
  width: 88px;
  height: 31px;
}
.fanlisting-button {
  width: 50px;
  height: 50px;
}
.listing-button {
  width: 80px;
}
.pagedoll {
  filter:drop-shadow(2px 0 0 white) drop-shadow(0 2px 0 white) drop-shadow(-2px 0 0 white) drop-shadow(0 -2px 0 white) drop-shadow(0px 1px 1px #FF73BA) drop-shadow(0px 1px 1px #FF73BA);
  margin: 10px;
}
li {
  line-height: 20px; 
}
.pixel-bullets {
  list-style-image: url("/Decorations/Favicon_Arrow.gif");
}
/* Header */ 
#header {
  background-image: url("/Decorations/Deco_Banner.png");
  height: 190px;  
  border-radius: 45px 45px 0 0;
  background-clip: padding-box;
  background-position: center;
  overflow: hidden;
  background-size: cover;
  margin-bottom: 10px;
}
.title {
  font-size: 4em;
  text-align: center;
  -webkit-text-stroke-color: #fff;
  -webkit-text-stroke-width: 2px;
}
/* Footer */ 
#footer {
  border-radius: 0 0 45px 45px;
  background: var(--mid-color);
  border: 3px ridge var(--dk-color);
  text-align:center;
  margin-top: 10px;
}
/* Index */
#index-grid { 
  display: grid; 
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: 250px 150px 40px 100px 100px;
  grid-column-gap: 10px;
  grid-row-gap: 10px; 
}
#index-navigation { 
  grid-area: 1 / 1 / 3 / 2;
}
#index-navigation .content {
  padding: 0;
}
#index-navigation a {
  text-decoration: none;
}
.navigation-button {
  background: linear-gradient(90deg,var(--mid-color) 0%,var(--lt-color) 100%);
  color: var(--dkest-color);
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 2px solid var(--dk-color);
  font-family: "magica";
  font-size: 1em;
  font-weight: 700;
  text-align: center;
  margin: 0;
  cursor: pointer;
  transition: .2s;
}
.navigation-button:hover {
  background: linear-gradient(90deg,var(--accent) 0%,var(--lt-color) 100%);
  text-indent: 10px;
}
.navigation-button img {
  float: left;
}
#index-navigation .navigation-button {
  width: 100%;
}
#index-body { 
  grid-area: 1 / 2 / 6 / 5;
  animation: scroll 60s linear infinite;
  background-image: url("/Decorations/Background_Checker_Pattern.png");
  overflow: hidden;
} 
#index-updates { 
  grid-area: 1 / 5 / 2 / 6;
}
#index-updates p { 
  margin: 0;
}
#index-cliques{
  grid-area: 2 / 5 / 4 / 6;
  text-align: center;
}
#index-body-grid { 
  display: grid; 
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: 360px 210px;
  grid-column-gap: 10px;
  grid-row-gap: 20px;
  padding: 15px;
}
#index-body-main { 
  grid-area: 1 / 1 / 2 / 3;
  background-size: 25%, cover;
  text-align: center;
  overflow: auto;
  padding: 10px;
}
#index-button { 
  grid-area: 2 / 2 / 3 / 3;
  text-align: center;
}
#index-button .content img { 
  filter:drop-shadow(2px 0 0 white) drop-shadow(0 2px 0 white) drop-shadow(-2px 0 0 white) drop-shadow(0 -2px 0 white) drop-shadow(0px 1px 1px #FF73BA) drop-shadow(0px 1px 1px #FF73BA);
  margin: 10px;
}
#index-status {
  grid-area: 2 / 1 / 3 / 2;
}
#status-icon {
  width:100px;
  height:100px;
  background-size: 100px;
  background-repeat: no-repeat;
  background-image: url('/Decorations/Icon_Lazer_1.png');
}
#status-icon:hover {
  background-image: url('/Decorations/Icon_Lazer_2.png');
}
#statuscafe {
  background: var(--lt-color);
  border-radius: 15px;
  border: 2px solid var(--dkest-color);
  box-sizing: border-box;
  margin: 10px;
  padding: 10px;
  position: relative;
  width: 90%
}
#statuscafe::after{
  border: 8px solid transparent;
  border-top: 10px solid var(--dkest-color);
  content:'';
  left: 30px;
  position: absolute;
  top: 100%
}
#statuscafe-username {
  margin-bottom: 3px;
  font-weight: 700;
}
#tamanotchi {
  height: 100px;
}
#index-deco-buttons { 
  grid-area: 3 / 1 / 4 / 2; 
}
#marquee {
  overflow: hidden;
  position: relative;
  align-items: center;
  justify-content: center;
  height: 52px;
  width: 617px;
  white-space: nowrap;
}
#marquee-inner {
  display: block;
  width: 3076px;
  position: absolute;
  animation: marquee 30s linear infinite;
  font-size: 0;
}
#marquee-inner:hover {
  animation-play-state: paused;
}
#marquee-inner img {
  width: 96px;
  height: 34px;
  transition: all .2s;
  position: relative;
  z-index: 1;
}
#marquee-inner img:hover {
  transform: scale(1.2);
  z-index: 100;
}
#marquee-inner span {
  float: left;
  width: 50%;
  overflow: hidden;
}
@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -1538px;
  }
}
#index-fanlistings { 
  grid-area: 4 / 1 / 6 / 2;
  text-align: center;
}
#index-webrings { 
  grid-area: 4 / 5 / 6 / 6;
}
#index-webrings .content, #index-fanlistings .content, #index-cliques .content {
  padding: 5px;
}
.cliques, .bigger-clique {
  transition: transform .2s;
  margin: 3px;
}
.cliques {  
  max-height: 20px;
}
.bigger-clique {  
  max-height: 60px;
}
.text-clique {
  margin-top: 5px;
  padding: 2px;
  border: 1px solid var(--dkest-color);
  border-radius: 5px;
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.text-clique img {
  max-height: 14px;
  transition: transform .2s;
}
.text-clique .bigger-clique {
  max-height: 50px;
}
.webring {
  margin-left: auto;
  margin-right: auto;
}
.fanlisting-button:hover, .site-button:hover, .listing-button:hover, .site-mini-button:hover, .cliques:hover, .bigger-clique:hover, .text-clique img:hover {
  transform: scale(1.1);
}
/* About */
#about-grid { 
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}
#about-aside {
  position: sticky;
  top: 10px;
  align-self: start;
}
#about-picture {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}
#about-likes {
  margin-bottom: 10px;  
  height: 200px;
}
#about-dislikes {
  height: 200px;
}
#about-likes ul.pixelbullets {
  list-style-image: url("/Decorations/Favicon_Check.gif");
}
#about-dislikes ul.pixelbullets {
  list-style-image: url("/Decorations/Favicon_X.gif");
}
#about-body {
  grid-area: 1 / 2 / 2 / 5;
  border: 3px ridge var(--dk-color);
  animation: scroll 60s linear infinite;
  background-image: url("Decorations/Background_Checker_Pattern.png");
  padding: 10px;
}
#about-badges {
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
  text-align: center;
  border: 2px solid var(--dkest-color);
  border-radius: 5px;
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
}
#about-badges img {
  width: 86px;
  height: 15px;
  margin: 3px 0;
  transition: transform .2s;
}
#about-badges img:hover {
  transform: scale(1.1);
}
.about-table {
  width: 100%;
  border: 2px solid var(--dkest-color);
  border-radius: 5px;
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  overflow: hidden;
}
.about-table table {
  border-collapse: collapse;
  border-spacing: 5px;
  table-layout: fixed;
}
.about-table td {
  border-color: var(--dkest-color);
  padding: 5px;
}
.about-table tr {
  line-height: 20px;
  padding: 5px;
  border-bottom: 2px dashed;
  margin: 2px;
}
.about-table tr:nth-child(even) {
  background-color: #fff;
}
.about-table tr:last-child, .resources-table tr:last-child {
  border-bottom: none;
}
.fav-character {
  width: 115px;
  border: 3px solid var(--dkest-color);
  border-radius: 20px;
  margin: 5px;
  transition: transform .2s;
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.fav-character:hover {
  box-shadow: 0 0 2px 1px var(--dkest-color);
  transform: scale(1.1);
}
.kin {
  border: 3px solid var(--accent);
}
.quiz {
  border: 2px solid var(--dkest-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  border-radius: 5px;
  background: #fff;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  transition: transform .2s;
  vertical-align: middle;
  margin-top: 8px;
  width: 100%;
}
.quiz:hover {
  box-shadow: 0 0 2px 1px var(--dkest-color);
  transform: scale(1.1);
}
.quiz-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding: 0 4px;
}
.quiz-column {
  flex: 50%;
  max-width: 50%;
  padding: 0 4px;
}
.uquiz-outer {
  text-align: center;
  color: #333;
  background-color: #fff;
  border: 1px solid #999;
  border-radius: 3px;
}
.uquiz-inner {
  padding: 10px;
  margin: 3px;
  color: #36364f;
  background-color: #fff;
  border: 1px solid #999;
}
.uquiz-inner h3 {
  margin: 5px;
}
.uquiz-outer a {
  color: #5c5c8a;
}
.uquiz-inner img {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  max-width: 50%;
}
.quiz-text {
  padding: 5px;
  border-radius: 3px;
  overflow: hidden;
  background: var(--mid-color);
}
.quiz-text img {
  max-width: 100%;
}
/* Tabs */
.tab {
  overflow: hidden;
  background-color: var(--dk-color);
}
.tab button {
  float: left;
  height: 40px;
  background: linear-gradient(90deg,var(--mid-color) 0%,var(--lt-color) 100%);
}
.tab button:hover {
  background: linear-gradient(90deg,var(--accent) 0%,var(--lt-color) 100%);
}
.tab button.active {
  background: linear-gradient(90deg,var(--accent) 0%,var(--lt-color) 100%);
}
.tabcontent {
  display: none;
  border-top: none;
  padding: 15px;
}
.tab-pixel {
  float: left;
  margin-right: 5px;
  height: 20px
}
/* Art */
.image-gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.thumbnail-image {
  width: 100%;
  height: auto;
  border-radius: 10px;
  cursor: pointer;
}
.thumbnail-holder {
  width: 15%;
  margin: 5px;
  padding: 7px;
  border: 3px solid var(--dkest-color);
  border-radius: 15px;
  background: #fff;
  text-align: center;
  transition: transform .2s;
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.thumbnail-holder:hover {
  box-shadow: 0 0 2px 1px var(--dkest-color);
  transform: scale(1.1);
}
#modal {
  display: none;
  align-items: center;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000c;
}
#modal img {
  display: block;
  margin: 0 auto;
  max-height: 90%;
  max-width: 90%;
  width: auto;
  height: auto;
}
#modal div {
  display: none;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  margin: auto;
  padding-top: 25px;
  height: 80%;
  width: 80%;
}
#modal p {
  width: 50%;
  margin: 5px auto;
  padding: 10px;
  border: 3px solid var(--dkest-color);
  border-radius: 15px;
  background: #fff;
  text-align: center;
}
/* OC Directory */
.directory-box {
  margin: 10px 0;
  width: 100%;
  border: 2px solid var(--dk-color);
  border-radius: 5px;
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.character {
  margin: 10px;
  padding: 10px;
  width: auto;
  background-color: var(--lt-color);
  border-radius: 5px;
  text-align: center;
  font-weight: 700;
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.character img {
  height: 110px;
  width: 110px;
  cursor: pointer;
}
/* Graphics */
.graphics-inner {
  padding: 20px;
  text-align: center;
  height: 600px;
  overflow: auto;
}
.graphics-content {
  display: flex; 
  align-items: center; 
  justify-content: space-evenly;
  flex-wrap: wrap;
  border-top: none;
  overflow-y: auto;
  overflow-x: hidden;
}
.ff-image {
  vertical-align: unset!important
}
#play-gif, #stop-gif {
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  border: 2px solid var(--dk-color);
  border-radius: 10px;
  font-family: "magica";
  font-size: 1em;
  font-weight: 700;
  color: var(--dkest-color);
  text-align: center;
  text-decoration: none;
  margin-bottom: 5px;
  padding: 5px 10px;
}
#play-gif:hover, #stop-gif:hover {
  background: var(--lt-color);
}
#play-gif:active, #stop-gif:active {
  background: var(--accent);
}
.stamp {
  width: 99px;
  height: 56px;
}
.userbar {
  width: 310px;
  height: 17px;
}
.odd-stamp {
  Width: 99px;
} 
.userbox {
  width: 310px;
  height: 63px;
}
.blinkie {
  width: 180px;
  height: 24px;
}
.mini-button {
  width: 88px;
  height: 31px;
}
.big-button {
  width: 129px;
  height: 38px;
}
.mini-clique {
  width: 80px;
  height: 15px;
}
.shiny-badge {
  height: 18px;
}
/* Ribbons */
.ribbon-box {
  margin: 10px 0;
  width: 100%;
  max-height: 500px;
  overflow: auto;
  border: 2px solid var(--dk-color);
  border-radius: 5px;
  background: var(--mid-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.ribbon {
  margin: 10px;
  padding: 10px;
  min-height: 175px;
  width: 225px;
  border-radius: 5px;
  background-color: var(--lt-color);
  text-align: center;
  box-shadow: 0 1px 1px 1px var(--shadow);
}
.ribbon-title {
  font-size: 20px;
  font-weight: 700;
}
.ribbon p {
  margin: 5px;
}
/* Cliques */
.clique-box, .clique-flex {
  border: 2px solid var(--dk-color);
  border-radius: 5px;
  background: var(--lt-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  text-align: center;
  padding: 10px;
  height: auto;
}
.clique-box {
  margin: 10px 0;
  width: 100%;
}
.clique-flex {
  margin: 10px 0;
  width: 49%;
}
/* Resources */
.resources-table {
  width: 100%;
  max-height: 250px;
  overflow: auto;
  border: 2px solid var(--dkest-color);
  border-radius: 5px;
  background: var(--lt-color);
  box-shadow: 0 1px 1px 1px var(--shadow);
  margin: 10px 0;
}
.resources-table table {
  border-collapse: collapse;
  border-spacing: 5px;
  table-layout: fixed;
}
.resources-table tr {
  line-height: 14px;
  padding: 5px;
  border-bottom: 2px dashed;
  margin: 2px;
}
.resources-table tr:nth-child(even) {
  background-color: var(--mid-color);
}
.resources-table td {
  border-color: var(--dk-color);
  padding: 5px;
}
/* Section Titles */
.section-tab {
  text-align: left;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-right: 2px solid var(--dk-color);
  border-bottom: 3px solid var(--dk-color);
  padding: 1px;
  background-color: var(--mid-color);
  overflow: hidden;
}
.section-icon {
  height: 15px;
  margin: 5px 3px 0;
  float: left;
}
.section-title {
  display: inline-block;
  margin: 1px 1px 5px 5px;
  color: var(--dk-color);
  font-size: 1em;
  font-weight: 700;
  font-family: "fairy";
  filter: drop-shadow(2px 0 0 white) drop-shadow(0 2px 0 white) drop-shadow(-2px 0 0 white) drop-shadow(0 -2px 0 white) drop-shadow(0px 1px 1px #FF73BA) drop-shadow(0px 1px 1px #FF73BA);
}
.section-buttons {
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  border-bottom: 2px solid var(--dk-color);
  border-right: 2px solid var(--dk-color);
  color: var(--dk-color);
  padding: 2px;
  line-height: 8px;
  display: inline-block;
  height: 20px;
  width: 20px;
  text-align: center;
  font-family: Arial, sans-serif;
}
.section-buttons-display {
	display: inline-block;
	float: right;
  margin-right: 5px;
  overflow: hidden;
}
.sub-section {
  font-size: 1em;
  color: var(--dkest-color);
  padding: 1px;
  background-color: var(--mid-color);
  background-clip: padding-box;
  border-bottom: 2px solid var(--dk-color);
}
/* Tooltips */
.tooltip {
  position: relative;
  display: inline-block;
}
.tooltip-underline {
  border-bottom: 2px dashed var(--dkest-color);
}
.tooltip a {
  color: var(--dkest-color);
  font-weight: 700;
}
.tooltip a:hover {
  color: var(--accent);
}
.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip .tooltiptext { 
  visibility: hidden;
  background-color: var(--lt-color);
  border: 2px solid var(--dkest-color);
  color: var(--dkest-color);
  font-size: .75em;
  text-align: center;
  border-radius: 5px;
  padding: 5px;
  position: absolute;
  z-index: 5;
  width: 120px;
  top: 100%;
  left: 50%;
  margin-left: -60px;
}
.tooltip .tooltiptext::after {
  content:'';
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border: 8px solid transparent;
  border-bottom: 8px solid var(--dkest-color);
}
/* Mobile Version */
@media only screen and (max-width: 810px) {
  body {
    max-width: 100%;
    font-size: 1em;
  }
  .main {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  #header {
    background-image: url("/Decorations/Deco_Banner.png");
    height: 130px;  
    border-radius: 45px 45px 0 0;
    background-clip: padding-box;
    background-position: left;
    overflow: hidden;
    background-size: 160%;
  }
  .title {
    font-size: 3em;
    text-align: center;
    -webkit-text-stroke-color: #fff;
    -webkit-text-stroke-width: 2px;
  }
  #index-grid { 
    grid-template-columns: 1fr;
    grid-template-rows: 250px 250px auto 200px 200px 200px;
  }
  #index-navigation,  #index-body-main, #about-body { 
    grid-area: 1 / 1 / 2 / 2;
  }
  #index-updates, #about-likes { 
    grid-area: 2 / 1 / 3 / 2;
  }
  #index-body,  #index-status,  #about-dislikes { 
    grid-area: 3 / 1 / 4 / 2;
  }
  #index-body-grid { 
    grid-template-columns: 1fr; 
    grid-template-rows: 300px 175px 210px;
  }
  #index-button { 
    grid-area: 2 / 1 / 3 / 2;
    text-align: center;
  }
  #index-cliques { 
    grid-area: 4 / 1 / 5 / 2;
  }
  #index-webrings { 
    grid-area: 5 / 1 / 6 / 2;
  }
  #index-fanlistings { 
    grid-area: 6 / 1 / 7 / 2;
  }
  #index-deco-buttons, #about-picture {
    display: none;
  }
  #about-grid { 
    grid-template-columns: 1fr;
  }
  .quiz-column {
    flex: 100%;
    max-width: 100%;
  }
  .thumbnail-holder {
    width: 45%;
  }
  .clique-flex {
    width: 100%;
  }
}
@media only screen and (max-width: 1200px) {
  .section-buttons-display {
    display: none;
  }
}
/* Scrollbar */   
* {
  scrollbar-width: thin;
  scrollbar-color: var(--dk-color) var(--lt-color);
}
*::-webkit-scrollbar {
  width: 5px;
}
*::-webkit-scrollbar-track {
  background: var(--lt-color);
}
*::-webkit-scrollbar-thumb {
  background-color: var(--dk-color);
  border-radius: 10px;
  border: 1px solid var(--dkest-color);
}
/* Animations */   
@keyframes scroll {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 100% 0;
  }
}